.ContestsBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 0px 10px #0000001f;
    background: #fff;
    border-radius: 5px;
    padding: 20px;
    margin: 20px 0;
}
.ContestsBox:hover {
    text-decoration: none;
}

.ContestsBox:first-child {
    margin-top: 0;
}

.ContestsBox__icon,
.ContestsBox__arrow {
    color: #fd5d00;
    font-size: 30px;
}

.ContestsBox .ContestsBox__title {
    font-size: 18px;
    display: inline-block;
    font-family: "OpenSans2", "OpenSansRegular", Arial, sans-serif;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 1.2;
    letter-spacing: -0.8px;
    color: #2f6eb6;
    border-bottom: 0;
}

.ContestsBox__title:before {
    display: none;
}

.ContestsBox--rozrywka .ContestsBox__icon,
.ContestsBox--rozrywka .ContestsBox__arrow {
    color: #c00;
}

.ContestsBox--rozrywka .ContestsBox__title {
    color: #333;
}
